» Ubuntu » Pakketten

Error

two or more packages specified (sdl-ball oneiric)